@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

pre, code, kbd, samp {
  font-family: monospace, serif;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

strong {
  font-weight: bold;
}

img {
  vertical-align: bottom;
  font-size: 0;
  line-height: 0;
  -ms-interpolation-mode: bicubic;
}

html {
  overflow-y: scroll;
}

:focus {
  outline: none;
}

body {
  color: #000;
  font-family: Helvetica, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

a {
  color: #000;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.mv,
.styling,
.footer {
  min-width: 1286px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .mv,
  .styling,
  .footer {
    min-width: 100%;
    width: 100%;
  }
}

.cfx::after {
  content: "";
  clear: both;
  display: block;
}

.only-pc {
  display: block;
}

.only-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .only-pc {
    display: none;
  }
  .only-sp {
    display: block;
  }
}

.inner-lv1 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
  width: 1326px;
}

.inner-lv2 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
  width: 1126px;
}

@media screen and (max-width: 768px) {
  .inner-lv1 {
    width: 100%;
  }
  .inner-lv2 {
    width: 100%;
  }
}

.bg-gray {
  background: #ededed;
}

.beamsF-2018aw-vol1 .mv_photo::after {
  background: #3e1919;
}

.beamsF-2018aw-vol1 .stylingItem_pickUpMore {
  background: #3e1919;
}

.beamsF-2018aw-vol1 .stylingItem_pickUpMore:hover {
  color: #3e1919;
}

.beamsF-2018aw-vol1 .stylingItemList_more {
  background: #3e1919;
}

.beamsF-2018aw-vol1 .stylingItemList_more:hover {
  color: #3e1919;
}

.beamsF-2018aw-vol1 .bg-gray .stylingItem_pickUpMore:hover {
  color: #3e1919;
}

.beamsF-2018aw-vol1 .bg-gray .stylingItemList_more:hover {
  color: #3e1919;
}

.beamsF-2018aw-vol1 .related_more {
  background: #3e1919;
}

.beamsF-2018aw-vol1 .related_more:hover {
  color: #3e1919;
}

.beamsF-2018aw-vol1 .footer {
  background: #3e1919;
}

.beamsF-2018aw-vol1 .styling-1 .styling_item02 .stylingItem_detail {
  margin-top: 70px;
}

.beamsF-2018aw-vol1 .styling-3 .styling_item02 .stylingItem_detail {
  margin-top: 70px;
}

.beamsF-2018aw-vol1 .single_backNumber_header {
  background: #3e1919;
}

.beamsF-2018aw-vol1 .backTop_btn {
  background: #3e1919;
}

.beamsF-2018aw-vol1 .backTop_btn:hover {
  color: #3e1919;
}

@media screen and (max-width: 768px) {
  .beamsF-2018aw-vol1 .stylingItemList_more {
    background: transparent;
  }
  .beamsF-2018aw-vol1 .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol1 .bg-gray .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol1 .styling-1 .styling_item02 .stylingItem_detail {
    margin-top: 30px;
  }
  .beamsF-2018aw-vol1 .styling-3 .styling_item02 .stylingItem_detail {
    margin-top: 30px;
  }
}

.beamsF-2018aw-vol2 .mv_photo::after {
  background: #1b2517;
}

.beamsF-2018aw-vol2 .stylingItem_pickUpMore {
  background: #1b2517;
}

.beamsF-2018aw-vol2 .stylingItem_pickUpMore:hover {
  color: #1b2517;
}

.beamsF-2018aw-vol2 .stylingItemList_more {
  background: #1b2517;
}

.beamsF-2018aw-vol2 .stylingItemList_more:hover {
  color: #1b2517;
}

.beamsF-2018aw-vol2 .bg-gray .stylingItem_pickUpMore:hover {
  color: #1b2517;
}

.beamsF-2018aw-vol2 .bg-gray .stylingItemList_more:hover {
  color: #1b2517;
}

.beamsF-2018aw-vol2 .related_more {
  background: #1b2517;
}

.beamsF-2018aw-vol2 .related_more:hover {
  color: #1b2517;
}

.beamsF-2018aw-vol2 .footer {
  background: #1b2517;
}

.beamsF-2018aw-vol2 .single_backNumber_header {
  background: #1b2517;
}

.beamsF-2018aw-vol2 .backTop_btn {
  background: #1b2517;
}

.beamsF-2018aw-vol2 .backTop_btn:hover {
  color: #1b2517;
}

.beamsF-2018aw-vol2 .styling-4 .styling_item02 .stylingItem_detail::before, .beamsF-2018aw-vol2 .styling-6 .styling_item02 .stylingItem_detail::before {
  left: 98px;
}

@media screen and (max-width: 768px) {
  .beamsF-2018aw-vol2 .stylingItemList_more {
    background: transparent;
  }
  .beamsF-2018aw-vol2 .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol2 .bg-gray .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol2 .styling-4 .styling_item02 .stylingItem_detail::before, .beamsF-2018aw-vol2 .styling-6 .styling_item02 .stylingItem_detail::before {
    left: 34.9vw;
  }
}

.beamsF-2018aw-vol3 .mv_photo::after {
  background: #2d2f45;
}

.beamsF-2018aw-vol3 .stylingItem_pickUpMore {
  background: #2d2f45;
}

.beamsF-2018aw-vol3 .stylingItem_pickUpMore:hover {
  color: #2d2f45;
}

.beamsF-2018aw-vol3 .stylingItemList_more {
  background: #2d2f45;
}

.beamsF-2018aw-vol3 .stylingItemList_more:hover {
  color: #2d2f45;
}

.beamsF-2018aw-vol3 .bg-gray .stylingItem_pickUpMore:hover {
  color: #2d2f45;
}

.beamsF-2018aw-vol3 .bg-gray .stylingItemList_more:hover {
  color: #2d2f45;
}

.beamsF-2018aw-vol3 .related_more {
  background: #2d2f45;
}

.beamsF-2018aw-vol3 .related_more:hover {
  color: #2d2f45;
}

.beamsF-2018aw-vol3 .footer {
  background: #2d2f45;
}

.beamsF-2018aw-vol3 .single_backNumber_header {
  background: #2d2f45;
}

.beamsF-2018aw-vol3 .backTop_btn {
  background: #2d2f45;
}

.beamsF-2018aw-vol3 .backTop_btn:hover {
  color: #2d2f45;
}

.beamsF-2018aw-vol3 .styling-1 .styling_item02 .stylingItem_detail, .beamsF-2018aw-vol3 .styling-3 .styling_item02 .stylingItem_detail, .beamsF-2018aw-vol3 .styling-6 .styling_item02 .stylingItem_detail {
  margin-top: 70px;
}

.beamsF-2018aw-vol3 .styling-4 .styling_item02 .stylingItem_detail {
  margin-top: 54px;
}

@media screen and (max-width: 768px) {
  .beamsF-2018aw-vol3 .stylingItemList_more {
    background: transparent;
  }
  .beamsF-2018aw-vol3 .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol3 .bg-gray .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol3 .styling-1 .styling_item02 .stylingItem_detail, .beamsF-2018aw-vol3 .styling-3 .styling_item02 .stylingItem_detail, .beamsF-2018aw-vol3 .styling-6 .styling_item02 .stylingItem_detail {
    margin-top: 30px;
  }
  .beamsF-2018aw-vol3 .styling-4 .styling_item02 .stylingItem_detail {
    margin-top: 30px;
  }
}

.beamsF-2018aw-vol4 .mv_photo::after {
  background: #694f2a;
}

.beamsF-2018aw-vol4 .stylingItem_pickUpMore {
  background: #694f2a;
}

.beamsF-2018aw-vol4 .stylingItem_pickUpMore:hover {
  color: #694f2a;
}

.beamsF-2018aw-vol4 .stylingItemList_more {
  background: #694f2a;
}

.beamsF-2018aw-vol4 .stylingItemList_more:hover {
  color: #694f2a;
}

.beamsF-2018aw-vol4 .bg-gray .stylingItem_pickUpMore:hover {
  color: #694f2a;
}

.beamsF-2018aw-vol4 .bg-gray .stylingItemList_more:hover {
  color: #694f2a;
}

.beamsF-2018aw-vol4 .related_more {
  background: #694f2a;
}

.beamsF-2018aw-vol4 .related_more:hover {
  color: #694f2a;
}

.beamsF-2018aw-vol4 .footer {
  background: #694f2a;
}

.beamsF-2018aw-vol4 .single_backNumber_header {
  background: #694f2a;
}

.beamsF-2018aw-vol4 .backTop_btn {
  background: #694f2a;
}

.beamsF-2018aw-vol4 .backTop_btn:hover {
  color: #694f2a;
}

.beamsF-2018aw-vol4 .styling-4 .styling_item02 .stylingItem_detail {
  margin-top: 70px;
}

.beamsF-2018aw-vol4 .styling-4 .styling_item02 .stylingItem_detail::before {
  left: 98px;
}

@media screen and (max-width: 768px) {
  .beamsF-2018aw-vol4 .stylingItemList_more {
    background: transparent;
  }
  .beamsF-2018aw-vol4 .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol4 .bg-gray .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .beamsF-2018aw-vol4 .styling-4 .styling_item02 .stylingItem_detail {
    margin-top: 30px;
  }
  .beamsF-2018aw-vol4 .styling-4 .styling_item02 .stylingItem_detail::before {
    left: 34.9vw;
  }
}

.mv {
  background: #ededed;
  height: 768px;
}

.mv_wrap {
  margin: 0 auto;
  max-width: 1180px;
  position: relative;
}

.mv_intro {
  font-family: "Cormorant Garamond", serif;
  font-size: 20px;
  font-weight: 500;
  position: absolute;
  top: 60px;
  left: 360px;
}

.mv_txt {
  position: absolute;
  top: 180px;
  left: 7px;
}

.mv_vol {
  font-family: "Zapfino Extra LT W01";
  font-size: 50px;
  line-height: 0;
  position: relative;
}

.mv_vol::after {
  background: #000;
  content: '';
  height: 2px;
  margin-left: -34px;
  width: 76px;
  position: absolute;
  bottom: 18px;
  left: 50%;
}

.mv_date {
  display: inline-block;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 24px;
  font-style: italic;
  margin-left: 20px;
  vertical-align: -12px;
}

.mv_heading {
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  font-size: 95px;
  line-height: 0.82;
  letter-spacing: 0.020em;
  margin-top: 15px;
}

.mv_fairTxt {
  font-size: 14px;
  letter-spacing: 0.05rem;
  line-height: 1.5;
  margin-top: 40px;
}

.mv_logo {
  margin-top: 54px;
}

.mv_photo {
  height: 708px;
  width: 531px;
  position: absolute;
  top: 32px;
  right: 63px;
  z-index: 1;
}

.mv_photo::after {
  content: '';
  height: 664px;
  width: 531px;
  position: absolute;
  top: 100px;
  right: -80px;
  z-index: -1;
}

.mv_arrow {
  background: url("../img/mv_arrow.svg") no-repeat;
  background-size: contain;
  height: 122px;
  width: 17px;
  position: absolute;
  top: 567px;
  left: 244px;
}

@media screen and (max-width: 768px) {
  .mv {
    background: none;
    height: auto;
    padding-bottom: 5.333333333333333vw;
    overflow: hidden;
  }
  .mv_wrap {
    background: #ededed;
    padding-top: 32px;
    padding-bottom: 5.333333333333333vw;
  }
  .mv_intro {
    font-size: 14px;
    top: 20px;
    left: inherit;
    right: 10px;
  }
  .mv_txt {
    position: initial;
    top: initial;
    left: initial;
    margin-left: 30px;
  }
  .mv_vol {
    font-size: 25px;
  }
  .mv_vol::after {
    background: #000;
    content: '';
    height: 1px;
    margin-left: -19px;
    width: 38px;
    position: absolute;
    bottom: 10px;
    left: 50%;
  }
  .mv_date {
    font-size: 12px;
    margin-left: 7px;
    vertical-align: -5px;
  }
  .mv_heading {
    font-size: 40px;
    margin-top: 8px;
  }
  .mv_photo {
    margin-top: 32px;
    margin-left: 24vw;
    height: auto;
    position: inherit;
    top: initial;
    right: initial;
    width: 70.66666666666667vw;
  }
  .mv_photo::after {
    height: 99.066667vw;
    width: 70.66666666666667vw;
    top: 5.333333333333333vw;
    right: initial;
    left: 5.333333333333333vw;
  }
  .mv_fairTxt {
    margin-top: 14px;
  }
  .mv_logo {
    height: auto;
    width: 125px;
    margin-top: 16px;
  }
  .mv_arrow {
    top: inherit;
    left: 45px;
    bottom: 38px;
    height: 94px;
    width: 14px;
  }
}

.styling {
  padding-top: 110px;
  padding-bottom: 80px;
}

.styling_heading {
  text-align: center;
}

.styling_heading h2 {
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 28px;
  letter-spacing: 0.1em;
  margin-top: 13px;
}

.styling_heading h3 {
  border-bottom: 1px solid #000;
  display: inline-block;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  letter-spacing: 0.1em;
  padding-bottom: 6px;
}

.styling_heading h3 span {
  font-family: "Zapfino Extra LT W01";
  font-size: 38px;
  letter-spacing: initial;
  line-height: 0;
  margin-right: 6px;
}

.styling_item {
  margin-top: 43px;
}

.styling_item .styling_item01 .stylingItem_photo,
.styling_item .styling_item01 .stylingItem_detail {
  float: left;
}

.styling_item .styling_item01 .stylingItem_detail {
  margin-left: 80px;
  margin-top: 100px;
}

.styling_item .styling_item02 {
  margin-top: -318px;
}

.styling_item .styling_item02 .stylingItem_photo,
.styling_item .styling_item02 .stylingItem_detail {
  float: right;
}

.styling_item .styling_item02 .stylingItem_detail {
  margin-right: 80px;
  margin-top: 110px;
  position: relative;
}

.styling_item .styling_item02 .stylingItem_detail::before {
  background: #000;
  content: '';
  height: 100%;
  width: 1px;
  position: absolute;
  left: 81px;
}

.styling_item-reverse {
  margin-top: 43px;
}

.styling_item-reverse .styling_item01 .stylingItem_photo,
.styling_item-reverse .styling_item01 .stylingItem_detail {
  float: right;
}

.styling_item-reverse .styling_item01 .stylingItem_detail {
  margin-right: 80px;
  margin-top: 100px;
  text-align: right;
}

.styling_item-reverse .styling_item01 .stylingItem_detail .stylingItem_pickUpMore {
  margin-left: auto;
}

.styling_item-reverse .styling_item02 {
  margin-top: -318px;
}

.styling_item-reverse .styling_item02 .stylingItem_photo,
.styling_item-reverse .styling_item02 .stylingItem_detail {
  float: left;
}

.styling_item-reverse .styling_item02 .stylingItem_detail {
  margin-left: 80px;
  margin-top: 110px;
  position: relative;
}

.styling_item-reverse .styling_item02 .stylingItem_detail::before {
  background: #000;
  content: '';
  height: 100%;
  width: 1px;
  position: absolute;
  left: 81px;
}

.stylingItem_photo {
  height: 697px;
  width: 523px;
}

.stylingItem_pickUpTtl {
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  letter-spacing: 0.1em;
}

.stylingItem_pickUpName,
.stylingItem_pickUpPrice {
  font-size: 14px;
}

.stylingItem_pickUpName {
  letter-spacing: 0.1em;
  margin-top: 24px;
}

.stylingItem_pickUpPrice {
  letter-spacing: 0.075em;
  margin-top: 13px;
}

.stylingItem_pickUpMore {
  color: #fff;
  display: block;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  height: 50px;
  line-height: 50px;
  letter-spacing: 0.1em;
  margin-top: 27px;
  text-align: center;
  width: 160px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.stylingItem_pickUpMore:hover {
  background: #ededed;
}

.stylingItem_list {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  width: 523px;
}

.stylingItemList_name {
  letter-spacing: 0.1em;
  width: 81px;
  padding: 16px 0;
}

.stylingItemList_detailWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.stylingItemList_detail {
  line-height: 1.3;
  letter-spacing: 0.1em;
  width: 229px;
  text-align: right;
}

.stylingItemList_price {
  letter-spacing: 0.1em;
  text-align: center;
  width: 130px;
}

.stylingItemList_link {
  width: 80px;
}

.stylingItemList_more {
  color: #fff;
  display: block;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  letter-spacing: 0.1em;
  width: 100%;
  text-align: center;
  -webkit-transition: .3s;
  transition: .3s;
}

.stylingItemList_more:hover {
  background: #ededed;
}

.bg-gray .stylingItem_pickUpMore:hover {
  background: #fff;
}

.bg-gray .stylingItemList_more:hover {
  background: #fff;
}

.bg-gray .related_items {
  margin: 80px auto 0;
  padding: 60px 0 40px;
}

.bg-gray .backTop_btn:hover {
  background: #fff;
}

@media screen and (max-width: 768px) {
  .styling {
    padding-top: 54px;
  }
  .styling_heading h2 {
    font-size: 21px;
    margin-top: 4px;
  }
  .styling_heading h3 {
    font-size: 12px;
    padding-bottom: 4px;
  }
  .styling_heading h3 span {
    font-size: 19px;
    margin-right: 6px;
  }
  .styling_item {
    margin-top: 25px;
  }
  .styling_item .styling_item01 .stylingItem_photo,
  .styling_item .styling_item01 .stylingItem_detail {
    float: none;
  }
  .styling_item .styling_item01 .stylingItem_detail {
    margin-left: 0;
    margin-top: 40px;
  }
  .styling_item .styling_item02 {
    margin-top: 40px;
  }
  .styling_item .styling_item02 .stylingItem_photo,
  .styling_item .styling_item02 .stylingItem_detail {
    float: none;
  }
  .styling_item .styling_item02 .stylingItem_detail {
    margin-right: 0;
    margin-top: 30px;
  }
  .styling_item .styling_item02 .stylingItem_detail::before {
    left: 26.66666666666667vw;
  }
  .styling_item-reverse {
    margin-top: 25px;
  }
  .styling_item-reverse .styling_item01 .stylingItem_photo,
  .styling_item-reverse .styling_item01 .stylingItem_detail {
    float: none;
  }
  .styling_item-reverse .styling_item01 .stylingItem_detail {
    margin-right: 0;
    margin-top: 40px;
  }
  .styling_item-reverse .styling_item01 .stylingItem_detail .stylingItem_pickUpMore {
    margin-left: auto;
  }
  .styling_item-reverse .styling_item02 {
    margin-top: 40px;
  }
  .styling_item-reverse .styling_item02 .stylingItem_photo,
  .styling_item-reverse .styling_item02 .stylingItem_detail {
    float: none;
  }
  .styling_item-reverse .styling_item02 .stylingItem_detail {
    margin-left: 0;
    margin-top: 30px;
  }
  .styling_item-reverse .styling_item02 .stylingItem_detail::before {
    left: 26.66666666666667vw;
  }
  .stylingItem_photo {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: auto;
    width: 100%;
  }
  .stylingItem_photo {
    text-align: center;
    padding: 0 10.466667vw;
  }
  .stylingItem_pickUp {
    text-align: center;
    padding: 0 15.466667vw;
  }
  .stylingItem_pickUpTtl {
    font-size: 16px;
  }
  .stylingItem_pickUpName,
  .stylingItem_pickUpPrice {
    font-size: 12px;
  }
  .stylingItem_pickUpName {
    margin-top: 18px;
  }
  .stylingItem_pickUpPrice {
    margin-top: 8px;
  }
  .stylingItem_pickUpMore {
    display: inline-block;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    letter-spacing: 0.1em;
    margin-top: 18px;
    text-align: center;
    max-width: 240px;
    width: 100%;
  }
  .stylingItem_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 12px;
    padding: 0 9vw;
    width: 100%;
  }
  .stylingItemList_name {
    line-height: 1.3;
    width: 16.67vw;
    padding: 16px 0 16px 6px;
  }
  .stylingItemList_detailWrap {
    margin-left: auto;
    position: relative;
  }
  .stylingItemList_detail {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    letter-spacing: 0;
    max-width: 34vw;
    width: auto;
    padding-right: 6px;
  }
  .stylingItemList_price {
    letter-spacing: 0;
    padding-right: 12px;
    position: relative;
    width: auto;
    text-align: left;
  }
  .stylingItemList_link {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .stylingItemList_link::after {
    background: url("../img/styling_detail_arrow.png") no-repeat;
    background-size: cover;
    content: '';
    height: 10px;
    margin-top: -5px;
    width: 6px;
    position: absolute;
    right: 0;
    top: 50%;
  }
  .stylingItemList_more {
    background: transparent;
    border-bottom: 1px solid #000;
    color: transparent;
    height: 100%;
    line-height: normal;
  }
  .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
  .bg-gray .stylingItemList_more:hover {
    color: transparent;
    background: transparent;
  }
}

.styling-1 {
  padding-top: 167px;
}

@media screen and (max-width: 768px) {
  .styling-1 {
    margin-top: -5.333333333333333vw;
    padding-top: 95px;
  }
}

.related_items {
  background: #fff;
  margin: 0 auto;
  width: 1286px;
  padding: 80px 0 40px;
}

.related_heading {
  font-family: "Garamond_3 LT W01 Regular";
  letter-spacing: 0.1em;
  text-align: center;
}

.related_heading h2 {
  font-size: 24px;
  letter-spacing: 0.1em;
}

.related_heading h3 {
  display: inline-block;
  font-size: 18px;
  margin-top: 8px;
  position: relative;
  padding: 0 55px;
}

.related_heading h3::before {
  background: #000;
  content: '';
  height: 1px;
  width: 40px;
  position: absolute;
  top: 50%;
  left: 0;
}

.related_heading h3::after {
  background: #000;
  content: '';
  height: 1px;
  width: 40px;
  position: absolute;
  top: 50%;
  right: 0;
}

.relatedItem_card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 24px;
}

.relatedCard_wrap {
  display: block;
  width: 250px;
}

.relatedCard_wrap:hover .relatedCard_thumb img {
  opacity: .6;
}

.relatedCard_wrap:hover .relatedCard_desc {
  opacity: .6;
}

.relatedCard_wrap:hover .relatedCard_more {
  opacity: 1;
}

.relatedCard_thumb {
  position: relative;
}

.relatedCard_thumb img {
  -webkit-transition: .2s;
  transition: .2s;
}

.relatedCard_more {
  background: #fff;
  opacity: 0;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  height: 45px;
  line-height: 45px;
  letter-spacing: 0.1em;
  width: 100px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: .3s;
  transition: .3s;
}

.relatedCard_desc {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.07em;
  margin-top: 18px;
  text-decoration: underline;
  -webkit-transition: .3s;
  transition: .3s;
}

.related_more {
  color: #fff;
  display: block;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  height: 50px;
  line-height: 50px;
  letter-spacing: 0.1em;
  margin: 48px auto 0;
  width: 160px;
  text-align: center;
  -webkit-transition: .3s;
  transition: .3s;
}

.related_more:hover {
  background: #ededed;
}

@media screen and (max-width: 768px) {
  .related_items {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-top: 44px;
    padding: 0 6.666666666666667vw;
    width: 92vw;
  }
  .related_heading h2 {
    font-size: 16px;
  }
  .related_heading h3 {
    font-size: 12px;
    margin-top: 6px;
    padding: 0 26px;
  }
  .related_heading h3::before {
    width: 20px;
  }
  .related_heading h3::after {
    width: 20px;
  }
  .relatedItem_card {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 12px;
  }
  .relatedCard_wrap {
    width: 33.33333333333333vw;
  }
  .relatedCard_thumb {
    text-align: center;
  }
  .relatedCard_more {
    display: none;
  }
  .relatedCard_desc {
    font-size: 10px;
    line-height: 1.5;
    margin-top: 9px;
    margin-bottom: 16px;
  }
  .related_more {
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    letter-spacing: 0.1em;
    margin: 20px auto 0;
    max-width: 240px;
    width: 100%;
  }
  .bg-gray .related_items {
    margin: 35px auto 0;
    padding: 32px 6.666666666666667vw 30px;
  }
}

.backNumber {
  padding: 100px 0;
}

.backNumber_heading {
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 28px;
  letter-spacing: 0.1em;
  text-align: center;
}

.backNumber_list {
  margin-top: 44px;
}

.backNumber_list + .backNumber_list {
  margin-top: 96px;
}

.backNumber_listHead {
  text-align: center;
}

.backNumber_vol {
  font-family: "Zapfino Extra LT W01";
  font-size: 60px;
  line-height: 0;
  margin-left: -20px;
}

.backNumber_style,
.backNumber_date {
  font-family: "Garamond_3 LT W01 Regular";
  letter-spacing: 0.1em;
}

.backNumber_style {
  font-size: 24px;
  margin-top: 16px;
}

.backNumber_date {
  display: inline-block;
  font-size: 18px;
  font-style: italic;
  margin-top: 8px;
  padding: 0 120px;
  position: relative;
}

.backNumber_date::before {
  background: #000;
  content: '';
  height: 1px;
  width: 100px;
  position: absolute;
  top: 50%;
  left: 0;
}

.backNumber_date::after {
  background: #000;
  content: '';
  height: 1px;
  width: 100px;
  position: absolute;
  top: 50%;
  right: 0;
}

.backNumber_items {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 24px auto 0;
  max-width: 1126px;
  padding: 0 5px;
  width: 100%;
}

.backNumber_thumb {
  display: block;
  margin-bottom: 20px;
  position: relative;
  padding: 0 5px;
  width: 176px;
}

.backNumber_thumb img {
  height: auto;
  -webkit-transition: .3s;
  transition: .3s;
  width: 100%;
}

.backNumber_thumb:hover img {
  opacity: .6;
}

.backNumber_thumb:hover .backNumber_more {
  opacity: 1;
}

.backNumber_thumb.is-current::before {
  background: rgba(0, 0, 0, 0.3);
  content: '';
  height: 100%;
  width: calc(100% - 10px);
  position: absolute;
  top: 0;
  left: 5px;
}

.backNumber_thumb.is-current:hover img {
  opacity: 1;
}

.backNumber_thumb.is-current:hover .backNumber_more {
  opacity: 0;
}

.backNumber_more {
  background: #fff;
  opacity: 0;
  color: #000;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  height: 45px;
  line-height: 45px;
  letter-spacing: 0.1em;
  width: 100px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 768px) {
  .backNumber {
    padding: 58px 0 50px;
  }
  .backNumber_heading {
    font-size: 21px;
  }
  .backNumber_list {
    margin-top: 24px;
  }
  .backNumber_list + .backNumber_list {
    margin-top: 40px;
  }
  .backNumber_vol {
    font-size: 34px;
  }
  .backNumber_style {
    font-size: 21px;
    margin-top: 12px;
  }
  .backNumber_date {
    font-size: 12px;
    padding: 0 80px;
  }
  .backNumber_date::before {
    width: 70px;
  }
  .backNumber_date::after {
    width: 70px;
  }
  .backNumber_items {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 5vw;
  }
  .backNumber_thumb {
    width: 27.33333333333333vw;
    padding: 0;
  }
  .backNumber_thumb.is-current::before {
    left: 0;
    width: 100%;
  }
  .backNumber_thumb:hover img {
    opacity: 1;
  }
  .backNumber_thumb:hover .backNumber_more {
    opacity: 0;
  }
}

.footer {
  color: #fff;
  padding: 90px 0 37px;
}

.foot_content {
  text-align: center;
}

.foot_sns,
.foot_link {
  display: inline-block;
}

.footSns_list,
.footLink_list {
  display: inline-block;
  vertical-align: middle;
}

.footSns_list {
  font-size: 0;
  margin-left: 35px;
}

.footSns_listItem {
  display: inline-block;
}

.footSns_listItem + .footSns_listItem {
  margin-left: 29px;
}

.footSns_listItem a {
  -webkit-transition: .2s;
  transition: .2s;
}

.footSns_listItem a:hover {
  opacity: .5;
}

.footSns_tw {
  color: #fff;
  font-size: 48px;
}

.footSns_fb {
  color: #fff;
  font-size: 44px;
}

.foot_link {
  margin-left: 90px;
}

.footLink_list {
  font-size: 0;
  margin-left: 25px;
}

.footLink_listItem {
  display: inline-block;
}

.footLink_listItem + .footLink_listItem {
  margin-left: 24px;
}

.footLink_listItem a {
  -webkit-transition: .2s;
  transition: .2s;
}

.footLink_listItem a:hover {
  opacity: .5;
}

.foot_copy {
  display: block;
  letter-spacing: 0.1em;
  margin-top: 68px;
  text-align: center;
}

.foot_copy a {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .footer {
    padding: 40px 0 36px;
  }
  .foot_content {
    text-align: center;
  }
  .foot_sns,
  .foot_link {
    display: block;
  }
  .footSns_list,
  .footLink_list {
    display: block;
  }
  .footSns_list {
    margin-left: 0;
    margin-top: 20px;
  }
  .footSns_listItem {
    display: inline-block;
  }
  .footSns_listItem + .footSns_listItem {
    margin-left: 50px;
  }
  .footSns_tw {
    font-size: 38px;
  }
  .footSns_fb {
    font-size: 40px;
  }
  .foot_link {
    margin-top: 40px;
    margin-left: 0;
  }
  .footLink_list {
    font-size: 0;
    margin-top: 20px;
    margin-left: 0;
  }
  .footLink_listItem + .footLink_listItem {
    margin-left: 28px;
  }
  .footLink_listItem-beamsF a img {
    height: auto;
    width: 103px;
  }
  .footLink_listItem-brilla a img {
    height: auto;
    width: 103px;
  }
  .foot_copy {
    font-size: 11px;
    margin-top: 50px;
  }
}

.single_backNumber_header {
  color: #fff;
  padding: 19px 10px 13px 20px;
}

.single_backNumber_header h1, .single_backNumber_header h2 {
  display: inline-block;
}

.single_backNumber_header h1 {
  font-family: "Zapfino Extra LT W01";
  font-size: 38px;
  letter-spacing: initial;
  line-height: 0;
  margin-right: 6px;
}

.single_backNumber_header h2 {
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  letter-spacing: 0.1em;
}

.single-backNumber .styling {
  border-bottom: 2px solid #ededed;
  padding: 60px 0 50px;
}

.single-backNumber .backNumber {
  padding: 20px 0 80px;
}

.backTop_btn {
  color: #fff;
  display: block;
  font-family: "Garamond_3 LT W01 Regular";
  font-size: 18px;
  height: 50px;
  line-height: 50px;
  letter-spacing: 0.1em;
  margin: 36px auto 0;
  text-align: center;
  width: 160px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.backTop_btn:hover {
  background: #ededed;
}

.styling .backTop_btn {
  margin: 80px auto 0;
}

@media screen and (max-width: 768px) {
  .single_backNumber_header {
    padding: 10px 10px 15px 15px;
  }
  .single_backNumber_header h1 {
    font-size: 21px;
    margin-right: 3px;
  }
  .single_backNumber_header h2 {
    font-size: 12px;
  }
  .single-backNumber .backNumber {
    padding: 20px 0 50px;
  }
  .backTop_btn {
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    letter-spacing: 0.1em;
    margin-top: 14px;
    max-width: 240px;
    width: 100%;
  }
}
